Ubuntu

“evolution-data-server” 2.28.3.1-0ubuntu6.1 source package in The Lucid Lynx

Publishing history

2.28.3.1-0ubuntu6.1
PUBLISHED: Lucid pocket Updates in component main and section gnome
  • Published on 2012-08-29
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Jamie Strandboge
2.28.3.1-0ubuntu6.1
PUBLISHED: Lucid pocket Security in component main and section gnome
  • Published on 2012-08-28
  • Copied from ubuntu lucid in Private PPA for Ubuntu Security Team by Steve Beattie

Builds

Changelog

evolution-data-server (2.28.3.1-0ubuntu6.1) lucid-security; urgency=low

  * SECURITY UPDATE: failure to verify SSL certificates (LP: #938812)
    - debian/patches/93_CVE-2012-1177.patch: cause libsoup to verify SSL
      certificates by creating soup session with the system CA file
    - CVE-2012-1177
 -- Steve Beattie <email address hidden>   Wed, 30 May 2012 23:32:07 -0700